

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
14 Feb 2008 08:13:39 +0800 (HKT)
Received: from el-out-1112.google.com (el-out-1112.google.com [209.85.162.183])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1E0DbU0048534	for <[email-masked]>;
Thu, 14 Feb 2008 08:13:38 +0800 (HKT)
Received: by el-out-1112.google.com with SMTP id r23so215147elf.7 for
<[email-masked]>; Wed, 13 Feb 2008 16:13:36 -0800 (PST)
Received: by 10.142.237.20 with SMTP id k20mr538726wfh.112.1202948016373; Wed,
13 Feb 2008 16:13:36 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs452356wfo; Wed,
13 Feb 2008 16:13:35 -0800 (PST)
Received: by 10.65.132.13 with SMTP id j13mr1280688qbn.53.1202948015222; Wed,
13 Feb 2008 16:13:35 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e19si1896321qba.13.2008.02.13.16.13.33; Wed,
13 Feb 2008 16:13:35 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1DMI4mD009237; Wed,
13 Feb 2008 18:00:27 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14838388 for [email-masked]; Wed,
13 Feb 2008 18:00:26 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1E00QnE007953 for
<[email-masked]>; Wed, 13 Feb 2008 18:00:26 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1E00JgD010931 for
<[email-masked]>; Wed, 13 Feb 2008 18:00:26 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1E00Hhk030937 for
<[email-masked]>; Wed, 13 Feb 2008 18:00:17 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1E00C6D030880 for [email-masked]; Wed, 13 Feb 2008 18:00:12 -0600
Date: Wed, 13 Feb 2008 18:00:12 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=12 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802130086
Original-recipient: rfc822;[email-masked]
__CP_MEDIA_BODY 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

925
ATHW40 PHFO 140000
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0000 UTC THU FEB 14 2008

BASED ON DATA THROUGH 2330 UTC FEBRUARY 13 2008

LOW CEILINGS ARE MAINLY OCCURRING OVER WINDWARD COASTAL...MAUKA AND
WINDWARD UPSLOPE SECTIONS ON THE INDIVIDUAL ISLES THIS EARLY
AFTERNOON.  THIS IS ESPECIALLY THE CASE IN MOLOKAI...MAUI...AND THE
PUNA AND HILO DISTRICTS ON THE BIG ISLAND.  BROKEN LOW CLOUDS ARE
ALSO IMPACTING THE SOUTHERN THIRD OF MOLOKAI...THE SOUTHERN HALF OF
LANAI...THE SOUTH-FACING SLOPES OF HALEAKALA IN EAST MAUI...AND
LOWER UPSLOPE AREAS OF THE KAU AND KONA DISTRICTS ON THE BIG
ISLAND.  SKIES ARE SUNNY TO PARTLY CLOUDY ELSEWHERE AROUND THE
ALOHA STATE.  LOW CLOUD MOTION IS FROM THE EAST/NORTHEAST NEAR 20
MPH JUST EAST OF THE BIG ISLAND AND GRADUALLY VEERS TOWARD THE EAST
NEAR 10 MPH MOVING UP THE CHAIN TO KAUAI.

EXCEPT FOR A SMALL AREA OF SCATTERED TO BROKEN LOW CLOUDS
IMMEDIATELY UPWIND OF MOLOKAI...MAUI AND THE BIG ISLAND...CONDITIONS
ARE CLEAR TO SCATTERED IN THE ADJACENT COASTAL WATERS.

THE LEADING EDGE OF BROKEN TO OVERCAST MULTILAYERED CLOUDINESS WITH
A FRONT IS ABOUT 400 MILES NORTHWEST OF KAUAI AND IS MOVING TOWARD
THE EAST NEAR 15 MPH.  FOCUSING ON THE AREA SOUTH OF 30N... MOST OF
THE CLOUDINESS AND PRECIPITATION WITH THE FEATURE IS NORTH OF A LINE
FROM 30N159W TO 25N170W TO 28N177E TO 30N175E.  THE LATEST SURFACE
OBSERVATION FROM MIDWAY ATOLL...NEAR 28N 177.5W...INDICATES
OVERCAST LOW CLOUDS...LIGHT RAIN AND WINDS FROM THE SOUTH/SOUTHEAST
NEAR 15 MPH.

AN UPPER TROUGH REMAINS A FIXTURE IN THE CENTRAL NORTH PACIFIC WELL
EAST AND SOUTHEAST OF THE BIG ISLAND. ACCORDING TO THE MOST RECENT
WATER VAPOR IMAGES...THE AXIS OF THE SYSTEM IS CURRENTLY ALONG A
LINE FROM 24.5N140W TO 15N150W TO 07N156W.  THE TROUGH CONTINUES TO
MOVE SLOWLY TOWARD THE SOUTH AND EAST.  SOUTH OF 16N...SCATTERED
SHOWERS AND ISOLATED THUNDERSTORMS ARE FIRING JUST TO THE SOUTHEAST
OF THE TROUGH AXIS.

$$

KINEL

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.